
/*  TYPOGRAPHY STYLES & COLORS
*   ALGRA yellow: #DBBF2F
************************************************************************************************* */
#pix-cf{
	font: normal 15px/22px "Open Sans", HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #0F0F0F;
}
#pix-cf label{
    font: normal 16px/24px "BlendaScript", "Open Sans", HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #333333;
}
#pix-cf legend{
	font: normal 24px/36px "Open Sans", HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #5C3821;
	/* CSS3 text-shadow: h-offset, v-offset, blur, color */
}
#pix-cf button{
	color: #FFFFFF;
	font: normal 20px/24px "BlendaScript", "Open Sans", HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
#pix-cf input, #pix-cf textarea, div#selectboxField, div#radiobuttonsBox, #checkboxBox, input#securityCode, img#captchaImg, div#resultText{
	font: normal 13px/18px "Open Sans", HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
#customCaptionText{
	text-align:left;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
	line-height:16px;
}
#customBlockText{
	text-align:left;
	font-size:10px;
	font-style:italic;
	line-height:14px;
}

/* icon font face for "reload" captcha image (letter "e, d or h"), http://www.entypo.com */
@font-face {
    font-family: 'EntypoRegular';
    src: url('entypo-font/entypo-webfont.eot');
    src: url('entypo-font/entypo-webfont.eot?#iefix') format('embedded-opentype'),
         url('entypo-font/entypo-webfont.woff') format('woff'),
         url('entypo-font/entypo-webfont.ttf') format('truetype'),
         url('entypo-font/entypo-webfont.svg#EntypoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
#reloadCaptcha{
	font-family: 'EntypoRegular';
	font-size:50px;
	line-height:20px;
	font-weight:normal;
    color:#DBBF2F;
}
#reloadCaptcha:hover{
    color:#171717;
}
#resultText{
	color: #EF082E;
	font: normal 15px/22px "Open Sans", HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/*  LAYOUT COLORS, BACKGROUNDS, BORDERS, SHADOWS
************************************************************************************************* */
#pix-cf{
	background-color: rgba(255,255,255,0.4);
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#pix-cf fieldset{
	background-color:transparent;
	border-color:#E4E4E4;
}
#pix-cf legend{
	border: none;
}
div.inputFieldBox, div#textareaFieldBox, div#checkboxBox, div#radiobuttonsBox, div#selectboxField, div#securityFieldBox, div#submitButtonBox{
	background-color:#FFFFFF;
	-webkit-box-shadow:0px 0px 3px rgba(8, 8, 8, 0.7);
	-moz-box-shadow:0px 0px 3px rgba(8, 8, 8, 0.7);
	box-shadow:0px 0px 3px rgba(8, 8, 8, 0.7);
}
#pix-cf input, #pix-cf select, #pix-cf textarea, input#securityCode, img#captchaImg{
	background-color:#FBF8EA;
	border-color:#DBBF2F;
	color:#827017;
}
#pix-cf input:focus, #pix-cf textarea:focus {
	background-color:#FFFFFF;
	border-color:#FFFFFF;
	box-shadow: 0 0 7px rgba(219,191,47,0.8);
}
#selectboxField select:hover{
	background-color:#DBBF2F;
	border-color:#FFFFFF;
}

#customCaptionText{

}
div#checkboxBox input{
	background-color:transparent;
}
img#reloadImg{
	border-color:none;
}
#pix-cf button{
	background: #DBBF2F;
	border-color:#FFFFFF;
	/* IE6 & IE7 hack to remove extra black border around submit button in active forms
	http://msdn.microsoft.com/en-us/library/ms532982%28v=vs.85%29.aspx */
	filter:progid:DXImageTransform.Microsoft.Chroma(color=#000000);
}
#pix-cf button:hover{
	background: #0D0D0D;
	outline:none;
}
#pix-cf button:focus{
	outline-style:none;
}




/*  LAYOUT SIZES
************************************************************************************************* */
#pix-cf{
	width:100%;
	height:auto;
	margin:10px auto 20px auto;
	padding:10px 20px;
	vertical-align:middle;
}
#pix-cf fieldset{
	margin:0 auto;
	padding:2%;
}
#pix-cf legend{
	margin:0;
	padding:0;
	vertical-align:top;
}
div.inputFieldBox, div#textareaFieldBox, div#selectboxField, div#checkboxBox, div#radiobuttonsBox, div#securityFieldBox, div#submitButtonBox{
	display:block;
	margin:12px auto;
	padding:5px;
	border-width:1px;
	border-style:solid;
	text-align:right;
}
#pix-cf label{
	display:inline;
	margin-right:3px;
	padding:0;
	vertical-align:middle;
	cursor:pointer;
	white-space:nowrap;
}
#pix-cf input, #pix-cf select, input#securityCode, img#captchaImg, #pix-cf textarea{
	position:relative;
	margin:0;
	padding:5px;
	width:50%;
	border-width:1px;
	border-style:solid;
}
#pix-cf input{
	height:auto;
	vertical-align:middle;
}
#pix-cf textarea{
	height:90px;
	vertical-align:top;
}
#selectboxField select{
	margin:0;
	padding:5px 3px;
	width:50%;
	height:32px;
	border-width:1px;
	border-style:solid;
	vertical-align:middle;
}

span.checkboxWrapper{
	display:inline-block; /* set display:block; for vertical display */
	text-align:right;
	vertical-align:middle;
	margin:0;
	padding:0;
}
div#checkboxBox label{
	display:inline;
	vertical-align:middle;
	margin-left:10px;
	padding:0;
}
div#checkboxBox input{
	display:inline;
	vertical-align:middle;
	border:none;
	height:20px;
	width:20px;
	margin:0;
	padding:0;
}
span.radiobuttonsWrapper{
	display:inline-block; /* set display:block; for vertical display */
	text-align:right;
	vertical-align:middle;
	margin:0;
	padding:0;
}
div#radiobuttonsBox label{
	display:inline;
	vertical-align:middle;
	margin-left:10px;
	padding:0;
}
div#radiobuttonsBox input{
	display:inline;
	vertical-align:middle;
	border:none;
	height:20px;
	width:20px;
	margin:0;
	padding:0;
}

input#securityCode{
	width:75px;
	margin-right:2px;
	text-align:center;
	vertical-align:middle;
}
img#captchaImg{
	width:80px;
	height:30px;
	padding:0;
	vertical-align:middle;
}
#reloadCaptcha{
	margin:0;
	padding:0;
	vertical-align:top;
	cursor:pointer;
	border:none;
}
#pix-cf button{
	width:50%;
	height:36px;
	margin:0;
	cursor:pointer;
	border-width:1px;
	border-style:solid;
	outline:none;
}
#resultMessageBox {
	display:block;
	text-align:center;
	margin:0;
	padding:0;
}
#resultText{
	margin:0;
	padding:0;
}
@media (max-width: 767px) {
    #pix-cf input, #pix-cf select, #pix-cf textarea{
    	width:70%;
    }
    input#securityCode{
	    width:75px;
    }
}













